tinboDocs
Dashboard
GuidesAPI Reference
DashboardAPI Reference
List links GETCreate a link POSTFind a link by its domain and slug GETGet a link GETUpdate a link PATCHDelete a link DELETE
Links

Delete a link

DELETE
/v1/links/{id}

Authorization

apiKey
headerAuthorizationBearer <token>

Path Parameters

id*string

Response Body

Response for status 200

application/json
  1. response
  1. response
  2. …
id*string
curl -X DELETE 'https://api.tinbo.co/v1/links/string'
{  "id": "string"}

Update a link PATCH

Only the fields sent change. The domain is fixed at creation.

List tags GET

Next Page